html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    font-family: 'Everett';
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    color: #000000;
    background-color: #ffffff;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

.wow {
    visibility: hidden;
}
a,
button,
.btn {
    -webkit-transition: 0.5s;
       -moz-transition: 0.5s;
        -ms-transition: 0.5s;
         -o-transition: 0.5s;
            transition: 0.5s;
}
a {
    text-decoration: none;
}
p:last-child {
    margin-bottom: 0 !important;
}
.owl-carousel .owl-item img {
    width: auto;
}

/* COMMON STYLE :START */

/* ---- customer container :start ---- */
.mxcontainer {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}
/* ---- customer container :end ---- */

/* ---- hd-type :start ---- */
.hd-style-1 {
    font-size: 72px;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 1;
    color: #000000;
    margin-bottom: 15px;
}

.hd-style-2 {
    font-size: 48px;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 1;
    color: #000000;
    margin-bottom: 15px;
}
/* ---- hd-type :end ---- */

/* ---- btn-style-1 :start ---- */
.btn-style-1 {
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    color: #000000;
    background-color: #f0bf4c;
    border: 1px solid #f0bf4c;
    border-radius: 0px;
    padding: 12px 64px;
    margin: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: 0.5s;
}
.btn-style-1:hover {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}
/* ---- btn-style-1 :end ---- */

/* ---- btn-style-2 :start ---- */
.btn-style-2 {
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #000000;
    border: 1px solid #000000;
    border-radius: 0px;
    padding: 12px 64px;
    margin: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: 0.5s;
}
.btn-style-2:hover {
    color: #000000;
    background-color: #f0bf4c;
    border-color: #f0bf4c;
}
/* ---- btn-style-2 :end ---- */

/* ---- form-style-1 :start ---- */
.form-style-1 {
    width: 100%;
    height: auto;
}
.form-style-1 .form-label {
    font-size: 24px;
    font-weight: 500;
    line-height: normal;
    color: #000000;
    margin-bottom: 5px;
}
.form-style-1 .form-control {
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    color: #000000;
    background-color: transparent;
    border: 0;
    border-bottom: 2px solid #565656;
    border-radius: 0px;
    overflow: hidden;
    padding: 10px 0px;
    transition: 0.5s;
}
.form-style-1 textarea.form-control {
    border-radius: 16px;
    overflow-y: auto;
}
.form-style-1 .form-control:focus {
    border-color: #f0bf4c;
    box-shadow: none;
}
.form-style-1 .form-control:disabled {
    background-color: #e8e8e8;
}
.form-style-1 .form-control::placeholder {
    color: #878787;
}
.form-style-1 .nice-select {
    width: 100%;
    height: 44px;
    font-size: 20px;
    line-height: 1;
    background-color: transparent;
    border: 0;
    border-bottom: 2px solid #565656;
    border-radius: 0px;
    padding-left: 0;
    display: flex;
    align-items: center;
}
.form-style-1 .nice-select::after {
    top: 0;
    right: 15px;
    background-image: url('../images/select-arrow.webp');
    background-repeat: no-repeat;
    background-position: center;
    width: 10px;
    height: 100%;
    border: 0;
    margin-top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
    -webkit-transform-origin: 0;
        -ms-transform-origin: 0;
            transform-origin: 0;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
}
.form-style-1 .nice-select.open::after {
    -webkit-transform: scaleY(-1) rotate(0deg);
        -ms-transform: scaleY(-1) rotate(0deg);
            transform: scaleY(-1) rotate(0deg);
}
/* .form-style-1 .form-group {
    margin-bottom: 20px;
} */

.form-style-1 p {
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    color: #000000;
    margin-bottom: 20px;
}
.form-style-1 p a {
    color: #000000;
    text-decoration: underline;
}
.form-style-1 p a:hover {
    text-decoration: none;
}
.form-style-1 h3 {
    font-size: 24px;
    font-weight: 300;
    line-height: normal;
    color: #000000;
    margin-bottom: 20px;
}

.form-style-1 .telinput-wrap {
    width: 100%;
}
.form-style-1 .telinput-wrap .iti {
    width: 100%;
}
.form-style-1 .telinput-wrap .iti .iti__selected-dial-code {
    font-size: 20px;
}
.iti__search-input {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
}
/* ---- form-style-1 :end ---- */

/* ---- checkbox-style-1 :start ---- */
.checkbox-style-1 {
    display: flex;
    align-items: flex-start;
}
.checkbox-style-1.form-check-inline {
    display: inline-flex;
}
.checkbox-style-1 .form-check-input {
    width: 20px;
    height: 20px;
    border: 1px solid #000000;
    border-radius: 5px;
    flex-shrink: 0;
    flex-grow: 0;
    cursor: pointer;
    transition: 0.5s;
}
.checkbox-style-1 .form-check-input:focus {
    box-shadow: none;
}
.checkbox-style-1 .form-check-input:hover {
    background-color: #e8e8e8;
}
.checkbox-style-1 .form-check-input:checked {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
    background-color: transparent;
    border-color: #000000;
}
.checkbox-style-1 .form-check-label {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.1;
    color: #000000;
    margin-top: 5.5px;
    margin-left: 10px;
    height: 100%;
    cursor: pointer;
}
.checkbox-style-1 .form-check-label a {
    color: #f0bf4c;
    text-decoration: underline;
}
.checkbox-style-1 .form-check-label a:hover {
    color: #f0bf4c;
    text-decoration: none;
}


.checkbox-style-1 .form-check-input[type="radio"] {
    border-radius: 50%;
}
.checkbox-style-1 .form-check-input[type="radio"]:checked {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23000'/%3e%3c/svg%3e");
}
/* ---- checkbox-style-1 :end ---- */

/* ---- btns-wrap-1 :start ---- */
.btns-wrap-1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 12px 20px;
}
/* ---- btns-wrap-1 :end ---- */

/* COMMON STYLE :END */


/* Header section :start */
header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 20px 30px;
    z-index: 1;
}
header .header-container {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}
header .header-container .brand-logo {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
header .header-container .brand-logo img {
    width: auto;
    max-width: 100%;
    height: auto;
}
header .header-container .hbtn-1 {
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    color: #000000;
    background-color: #f0bf4c;
    border: 1px solid #f0bf4c;
    border-radius: 0px;
    padding: 12px 64px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
header .header-container .hbtn-1:hover {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}


header.hs2 {
    background-color: #ffffff;
    position: relative;
}
header.hs2 .header-container .brand-logo {
    position: initial;
}
/* Header section :end */

/* Hero section :start */
.hero-section {
    width: 100%;
    height: 100dvh;
    position: relative;
}
.hero-section .hero-text {
    position: absolute;
    left: 50%;
    top: 160px;
    transform: translateX(-50%);
}
.hero-section .hero-text img {
    width: auto;
    height: auto;
}
.hero-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 20%;
    background: #000000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
}
.hero-section::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 20%;
    background: #000000;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
}
.hero-section .hesec-block {
    width: 100%;
    height: 100%;
}
.hero-section .hesec-block picture, 
.hero-section .hesec-block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
/* Hero section :end */

/* About section :start */
.about-section {
    width: 100%;
    height: auto;
    padding: 100px 0px;
    background: #fff;
}
.about-section .abtsec-head {
    text-align: center;
    margin-bottom: 48px;
}
.about-section .abtsec-body {
    width: 100%;
    text-transform: uppercase;
    text-align: center;
}
.about-section .abtsec-body p {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #000000;
    margin-bottom: 10px;
}
/* About section :end */


.dealer-texas {
    background: #eeeeee;
    padding: 45px 0;
}
.dealer-texas h2 {
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
}
.dealer-texas .inner {
    width: 100%;
    display: flex;
    flex-direction: row;
    /* height: 492px; */
    min-height: 492px;
    max-height: 492px;
    position: relative;
}
.dealer-texas .left {
    min-width: 330px;
    /* height: 100%; */
}
.dealer-texas .left .cell {
    background: #fff;
    padding: 20px;
    position: relative;
    cursor: pointer;
    margin-bottom: 10px;
    width: calc(100% - 20px);
}
.dealer-texas .left .cell:last-child {
    margin-bottom: 0;
}
.dealer-texas .left .cell h3 {
    font-size: 18px;
    font-weight: 300;
    color: #000000;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}
.dealer-texas .left .cell span {
    font-size: 14px;
    font-weight: 300;
    color: #000000;
    display: block;
    text-transform: uppercase;
    line-height: 18px;
    padding: 1px 0 2px 20px;
    background: url('../images/address.webp') left top no-repeat;
}
.dealer-texas .left .cell:hover::after,
.dealer-texas .left .cell.active::after {
    width: 5px;
    height: 100%;
    background: #1c3775;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
}
.dealer-texas .left .cell p.two {
    margin-top: 10px;
}
.dealer-texas .left .cell p.two span {
    padding-left: 0;
    background: none;
}
.dealer-texas .right {
    background: #fff;
    /* height: 100%; */
    padding: 12px 0px;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.dealer-texas .right .center {
    width: 100%;
    /* height: 100%; */
    min-height: 1px;
    max-height: 100%;
    padding: 0px 12px;
}
.view-locations {
    position: relative;
    z-index: 1;
    background: #f0bf4c;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 14px;
    z-index: 9;
    margin-bottom: 5px;
    display: none;
}

.simplebar-scrollbar {
    width: 5px;
}
.simplebar-track.simplebar-vertical {
    background: none;
}
.simplebar-scrollbar:before {
    background: #f0bf4c;
    border-radius: 0;
}
.simplebar-track .simplebar-scrollbar.simplebar-visible:before {
    opacity: 1;
}
.simplebar-track.simplebar-vertical .simplebar-scrollbar:before {
    top: 0;
}


.dealer-texas .right h4 {
    font-weight: 300;
    font-size: 24px;
    color: #000000;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}
.dealer-texas .right h5 {
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    text-transform: uppercase;
    margin: 35px 0 20px 0;
}
.dealer-texas .right .one {
    font-size: 14px;
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
.dealer-texas .right .two {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 14px;
    font-weight: 300;
    gap: 15px;
    margin-top: 6px;
    justify-content: center;
}
.dealer-texas .right .two a {
    color: #000;
}
.dealer-texas .right .select-time {
    font-size: 14px;
    font-weight: 300;
    color: #000000;
    list-style: none;
    /* column-count: 3; */
    display: flex;
    flex-wrap: wrap;
    gap: 10px 20px;
    padding: 0;
    width: 100%;
    max-width: 513px;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
}
.dealer-texas .right .select-time li {
    flex-grow: 0;
    flex-shrink: 0;
    text-wrap: nowrap;
    margin-top: 2px;
    margin-bottom: 2px;
}
.dealer-texas .right .select-time button {
    border: 0;
    color: #000000;
    background: none;
    width: 155px;
    /* width: 106px; */
    height: 35px;
    border: 1px solid transparent;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}
.dealer-texas .right .select-time button:hover,
.dealer-texas .right .select-time button.active {
    border: 1px solid #cccccc;
}
.dealer-texas .right .select-time button[disabled] {
    opacity: 0.4;
    pointer-events: none;
    user-select: none;
}
.dealer-texas .waitinglist-wrap .btn {
    width: auto ;
}
.gallery {
    background: #fff;
    padding: 95px 0 120px 0;
}
.gallery h6 {
    font-size: 64px;
    color: #000000;
    font-weight: 300;
    margin: 0 0 45px 0;
    text-transform: uppercase;
    text-align: center;
}
/* .owl-slide img {
    width: 100% !important;
} */
.gallery .gallery-slide-item {
    width: 100%;
    height: 100%;
}
.gallery .gallery-slide-item img {
    width: 100%;
    height: auto;
}
.owl-slide .owl-nav {
    position: absolute;
    left: 0;
    top: calc(50% - 19px);
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
}
.owl-slide .owl-prev,
.owl-slide .owl-next {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background: #fff !important;
    font-size: 10px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.owl-slide .owl-prev:hover,
.owl-slide .owl-next:hover {
    background: #f0bf4c !important;
}




/* footer section :start */
footer {
    width: 100%;
    color: #ffffff;
    background-color: #000000;
}

footer .ftop {
    width: 100%;
    height: auto;
    padding: 25px 0px;
    position: relative;
}
footer .ftop::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 100px;
    right: 100px;
    width: calc(100% - 200px);
    height: 1px;
    background-color: #888888;
}
footer .ftop .ftinner {
    width: 100%;
    height: auto;
    text-align: center;
}

footer .fmiddle {
    width: 100%;
    height: auto;
    padding: 30px 0px;
}
footer .fmiddle .fminner {
    width: 100%;
    height: auto;
}
footer .fmiddle .fminner p {
    font-size: 10px;
    font-weight: 300;
    line-height: 1.4;
    color: #ffffff;
    margin-bottom: 10px;
}

footer .fbottom {
    width: 100%;
    height: auto;
    border-top: 1px solid #888888;
    padding: 15px 0px;
}
footer .fbottom .fbinner {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    gap: 5px;
}
footer .fbottom .fbinner p {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
    color: #ffffff;
    margin-bottom: 10px;
}
footer .fbottom .fbinner p a {
    color: inherit;
    text-decoration: none;
    transition: 0.5s;
}
footer .fbottom .fbinner p a:hover {
    text-decoration: underline;
}

footer .fbottom .fbinner ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 12px;
}
footer .fbottom .fbinner ul li {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
footer .fbottom .fbinner ul li::after {
    content: '|';
    margin-left: 12px;
}
footer .fbottom .fbinner ul li:last-child::after {
    display: none;
}
/* footer section :end */

/* Book test drive page :start */
.booktestdrive-page {
    width: 100%;
    padding-bottom: 120px;
}

.booktestdrive-section {}
.booktestdrive-section .btdsec-left {
    width: 100%;
    height: 100%;
}
.booktestdrive-section .btdsec-left .btdleft-box {
    width: 100%;
    height: auto;
    background-color: #1c3775;
    padding: 50px 50px 50px 0px;
    position: sticky;
    top: 0;
}
.booktestdrive-section .btdsec-left .btdleft-box::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    transform: translateX(calc(-100% + 1px));
    width: 50dvw;
    height: 100%;
    background-color: inherit;
}
.booktestdrive-section .btdsec-left .btdleft-box h1 {
    font-size: 56px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 1;
    color: #ffffff;
    margin-bottom: 40px;
}
.booktestdrive-section .btdsec-left .btdleft-box h2 {
    font-size: 24px;
    font-weight: 300;
    line-height: normal;
    color: #ffffff;
    margin-bottom: 24px;
}
.booktestdrive-section .btdsec-left .btdleft-box h3 {
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
    color: #ffffff;
    margin-bottom: 24px;
}

.booktestdrive-section .btdsec-left .btdleft-box .lbx-list-1 {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
    color: #ffffff;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.booktestdrive-section .btdsec-left .btdleft-box .lbx-list-1 li {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
}
.booktestdrive-section .btdsec-left .btdleft-box .lbx-list-1 li a {
    color: inherit;
    text-decoration: none;
}
.booktestdrive-section .btdsec-left .btdleft-box .lbx-list-1 li a:hover {
    text-decoration: underline;
}

.booktestdrive-section .btdsec-left .btdleft-box .lbx-list-2 {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.booktestdrive-section .btdsec-left .btdleft-box .lbx-list-2 li {
    width: calc((100% / 3) - 6.666px);
}
.booktestdrive-section .btdsec-left .btdleft-box .lbx-list-2 li a {
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
    color: #ffffff;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 10px;
    background: #16316e;
}
.booktestdrive-section .btdsec-left .btdleft-box .lbx-list-2 li a.active {
    background-color: #495f91;
}
.booktestdrive-section .btdsec-left .btdleft-box .lbx-list-2 li a:hover {
    background-color: #495f91;
}
.booktestdrive-section .btdsec-left .btdleft-box .lbx-list-2 li a.disabled {
    opacity: 0.4;
    pointer-events: none;
    user-select: none;
}

.booktestdrive-section .btdsec-left .btdleft-box .lbx-timing {
    margin-top: 40px;
}



.booktestdrive-section .btdsec-right {
    width: 100%;
    height: 100%;
    padding-top: 90px;
}
.booktestdrive-section .btdsec-right {}

.frm-btn-wrap {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
.frm-btn-wrap .fbw-btn-1 {
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    color: #000000;
    background-color: #f0bf4c;
    border: 1px solid #f0bf4c;
    border-radius: 0px;
    padding: 20px 20px;
    margin: 0;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    position: relative;
    transition: 0.5s;
    min-width: 226px;
}
.frm-btn-wrap .fbw-btn-1:hover {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}

.frm-btn-wrap .fbw-btn-2 {
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    color: #000000;
    background-color: transparent;
    border: 0px solid #000000;
    border-radius: 0px;
    padding: 0px 0px;
    margin: 0;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    gap: 7px;
    position: relative;
    transition: 0.5s;
}
.frm-btn-wrap .fbw-btn-2 i {
    width: 30px;
    height: 30px;
    flex-grow: 0;
    flex-shrink: 0;
    border: 1px solid #000000;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
}
.frm-btn-wrap .fbw-btn-2:hover i {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}
/* Book test drive page :end */






























/* inner page :start */
.inpg-border-top {
    border-top: 1px solid #000000;
}
/* inner page :end */

/* waiting list successful section :start */
.waitinglist-section {
    padding: 70px 0px 140px;
}
.waitinglist-section .waitlistsec-para {
    text-align: center;
    margin-top: 55px;
}
.waitinglist-section .waitlistsec-para p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
}
.waitinglist-section .waitlistsec-image {
    text-align: center;
    margin-top: 85px;
}
/* waiting list successful section :end */

/* ---- width resize :start ----  */
.widthresize.wresize-start .widthresize-section .wrsec-inner {
    float: right;
}
.widthresize.wresize-end .widthresize-section .wrsec-inner {
    float: left;
}
.widthresize .wrsec-inner {
    height: 625px;
}
.widthresize .wrsec-inner img {
    object-fit: cover;
    object-position: center center;
    width: 100%;
    height: 100%;
}
/* ---- width resize :end ----  */


/* waiting list successful: Start */
.waiting-list-successful {
    padding: 40px 0;
    text-align: center;
}
.waiting-list-successful .successful-top a {
    font-size: 15px;
    color: #1c3775;
    font-weight: 700;
    display: table;
    margin: 40px auto;
}
.waiting-list-successful .successful-top a:hover {
    text-decoration: underline;
}
.waiting-list-successful img {
    max-width: 100%;
}
.waiting-list-successful .successful-right {
    width: 100%;
    text-align: left;
    padding: 0 0 0 40px;
}
.waiting-list-successful .successful-right h2 {
    font-weight: 700;
    font-size: 24px;
    margin: 0 0 20px 0;
}
.waiting-list-successful .successful-right a {
    margin: 0;
}
.waiting-list-successful .successful-right span {
    font-weight: 700;
    font-size: 16px;
    margin: 0 0 8px 0;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}
.waiting-list-successful .successful-right span img {
    margin: 0 8px 0 0;
}
.waiting-list-successful .successful-right span i {
    margin: 0 8px 0 0;
    font-size: 18px;
    color: #3b3938;
    margin-top: -4px;
}
.waiting-list-successful .successful-right p {
    margin: 0 0 25px 0;
    font-size: 16px;
}
.waiting-list-successful .successful-right p a {
    color: inherit;
    font-weight: 700;
}
.waiting-list-successful .successful-right p a:hover {
    text-decoration: underline;
}
p.txt-styl-1 {
    font-size: 15px;
    color: #5b7f95;
    font-weight: 700;
    margin: 25px 0 0 0;
}
/* waiting list successful: End */










/* bookingpage-section :start */
.bookingpgfrm-section {
    padding: 100px 0px 60px 0;
}
.bookingpgfrm-section .bookpgfrm-title {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 45px;
}
.bookingpgfrm-section .bookpgfrm-title h3 {
    font-size: 26px;
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 0;
}

.booking-form {
    max-width: 1168px;
    margin: 0 auto;
}
.booking-form .form-check-input[type=checkbox] + .form-check-label {
    font-size: 16px;
}


.bookfrm-top {
    padding: 0;
    /* margin: 0 0 45px 0; */
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 15px;
}
.bookfrm-top .left span.title {
    font-size: 14px;
    font-weight: 700;
    color: #000;
    /* text-transform: uppercase; */
    display: block;
}
.bookfrm-top .left span.title sub {
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    color: #000;
    display: block;
    bottom: 0;
    margin-top: 10px;
}
.bookfrm-top .left span.title sub img {
    margin-right: 5px;
}
.bookfrm-top .left span.address {
    font-size: 14px;
    color: #787b80;
    line-height: normal;
    display: block;
    padding: 0;
    position: relative;
    margin: 10px 0 0 0;
    line-height: 1.5;
}
/* .bookfrm-top .left span.address img {
    position: absolute;
    left: 0;
    top: 8px;
} */
.bookfrm-top .left span.address a {
    /* display: table; */
    padding: 3px 0 0 0;
    color: inherit;
    text-decoration: none;
}
.bookfrm-top .left span.address a:hover {
    text-decoration: underline;
}
.bookfrm-top .right .button-wrap {
    width: 370px;
    display: flex;
    flex-wrap: wrap;
    gap: 4px 3px;
}
.bookfrm-top .right span {
    font-size: 12px;
    font-weight: 700;
    color: #787b80;
    /* text-transform: uppercase; */
    display: block;
    margin: 0 0 5px 0;
}
.bookfrm-top .right button {
    font-size: 9px;
    font-weight: 400;
    width: 75px;
    height: 30px;
    color: #0074e8;
    background: transparent;
    border: 1px solid #cdcdcd;
    padding: 0 5px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    float: left;
    /* margin: 0 4px 4px 0; */
}
.bookfrm-top .right button img {
    width: 0;
    height: 0;
    transition: 0.3s;
    margin-right: 2px;
}
.bookfrm-top .right button:hover,
.bookfrm-top .right button.active {
    color: #fff;
    background-color: #0074e8;
    border: 1px solid #0074e8;
}
.bookfrm-top .right button.active img {
    width: 12px;
    height: 13px;
}
.bookfrm-top .right button[disabled], 
.bookfrm-top .right button[disabled],
.bookfrm-top .right button[disabled]:hover, 
.bookfrm-top .right button[disabled].active {
    background-color: transparent;
    border: 1px solid #cacaca;
    color: #ababab;
    cursor: no-drop;
}
.bookfrm-top .right button[disabled] img {
    display: none !important;
}
.bookfrm-top .right button[disabled].active img {
    display: none !important;
}

.bookfrm-top .right .date {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.5;
    color: #000;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}
.bookfrm-top .right .date img {
    margin-right: 5px;
}


.bookfrm-top .right .time-cells {
    width: 316px;
    display: flex;
    flex-wrap: wrap;
    gap: 4px 3px;
}
.bookfrm-top .right .time-cell {
    font-size: 9px;
    font-weight: 400;
    
    background: transparent;
    
    float: left;
}
.bookfrm-top .right .time-cell input {
    display: none;
}
.bookfrm-top .right .time-cell label {
    background: transparent;
    width: 75px;
    height: 30px;
    color: #0074e8;
    border: 1px solid #cdcdcd;
    padding: 0 0;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    cursor: pointer;
}
.bookfrm-top .right .time-cell input[type="radio"]:checked+label {
    color: #fff;
    background-color: #0074e8;
    border: 1px solid #0074e8;
}
.bookfrm-top .right .time-cell input[disabled]+label {
    color: #787b80;
    background-color: #fff;
    cursor: no-drop;
}
.form-top-sec.style2 {
    padding: 40px 0px;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #000000;
}
.form-top-sec.style3 {
    border-bottom: 1px solid #000000;
}
.form-top-sec .address a {
    color: #000;
}
.form-top-sec .address a:hover {
    text-decoration: underline;
}

/* For yii: Start */
.bookfrm-top .right .time-cells>input+div {
    display: flex;
    gap: 4px 3px;
    flex-direction: row;
    flex-wrap: wrap;
}
.bookfrm-top .right .time-cells .invalid-feedback {
    width: 100%;
    margin-top: .25rem;
    font-size: 14px;
    color: #dc3545;
    font-weight: 400;
}
/* For yii: End */

/* bookingpage-section :end */

.cancel-booking-mid {
    margin-bottom: 40px;
    margin-top: 20px;
}
.cancel-booking-mid p {
    color: #181717;
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    margin-bottom: 10px;
}
.cancel-booking-mid p b {
    margin-right: 10px;
}

.cancellation-successful {
    padding: 100px 0;
}
.cancellation-successful p {
    line-height: 30px;
}














/* Join waiting list :start */
.waitinglist-wrap {
    margin-top: 10px;
}
.waitinglist-wrap p {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 0;
}
.waitinglist-wrap .btn {
    width: 100%;
    margin-top: 10px;
}
/* Join waiting list :end */


/* Dealer booking: Start */
.form-top-sec {
    margin-bottom: 40px;
}
.form-top-sec h6 {
    font-weight: 700;
    font-size: 18px;
    color: #000;
    margin: 0 0 15px 0;
}
.form-top-sec span.title {
    font-weight: 700;
    font-size: 15px;
    line-height: 1;
    color: #000;
    margin: 0 0 15px 0;
    display: flex;
    align-items: center;
    flex-direction: row;
}
.form-top-sec span.title img {
    width: 10px;
    position: relative;
    top: -1px;
    margin-right: 5px;
}
.form-top-sec span.title i {
    font-size: 18px;
    color: #3b3938;
    margin-top: -3px;
    margin-right: 5px;
}
.form-top-sec span.title.two img {
    width: 20px;
    margin-right: 10px;
}
.form-top-sec p {
    font-size: 16px;
    line-height: 20px;
    color: #000;
    margin: 0;
}
.form-top-sec .right {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 12px;
}
.form-top-sec .right .cell-date {
    min-width: 160px;
}
.form-top-sec .right .cell-time {
    flex: 1;
}
hr.style1 {
    background: #5b7f95;
    opacity: 1;
    height: 1px;
    margin: 30px 0 50px 0;
}
.vip-customer {
    padding: 40px 0 0 0;   
}
.vip-customer p {
    font-size: 14px;
    color: #3b3938;
    margin: 0 0 22px 0;
    text-align: center;
}

/* Dealer booking: End */

.form-top-sec .right .cell-time .form-cell-time-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
}
.form-top-sec .right .cell-time .time-cell {
    font-size: 14px;
    font-weight: 700;    
    background: #f3f3f3;    
    flex: 0 0 calc(50% - 2px);
}
.form-top-sec .right .cell-time .time-cell input {
    display: none;
}
.form-top-sec .right .cell-time .time-cell label {
    background: transparent;
    height: 37px;
    line-height: 1;
    color: #000;
    border: 0;
    padding: 0 14px;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    cursor: pointer;
}
.form-top-sec .right .cell-time .time-cell input[type="radio"]:checked+label {
    color: #000000;
    background-color: #f0bf4c;
    border: 0;
}
.form-top-sec .right .cell-time .time-cell input[disabled]+label {
    color: #787b80;
    background-color: #fff;
    cursor: no-drop;
}



/* Banner: Start */
.banner {
    height: 667px;
    width: 100%;
    position: relative;
}
.banner img.main-banner {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.banner .banner-text {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0 0 0 160px;
    background: rgb(155,28,33);
    background: -moz-linear-gradient(270deg, rgba(155,28,33,0) 28%, rgba(0,0,0,0.8) 100%);
    background: -webkit-linear-gradient(270deg, rgba(155,28,33,0) 28%, rgba(0,0,0,0.8) 100%);
    background: linear-gradient(270deg, rgba(155,28,33,0) 28%, rgba(0,0,0,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9b1c21",endColorstr="#000000",GradientType=1);
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.banner .banner-text h1 {
    font-size: 55px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    margin: 0 0 15px 0;
    text-transform: uppercase;
}
.banner .banner-text p {
    font-size: 34px;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
}
.banner .banner-text a {
    width: 310px;
    height: 50px;
    border-radius: 25px;
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    background: #da291c;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0 0 0;
}
.banner .banner-text a:hover {
    background: #5b7f95;
}
/* Banner: End */

.cant-find {
    padding-left: 1px;
    padding-top: 15px;
}
.cant-find p {
    color: #fff;
    font-weight: 600;
    margin: 0;
    font-size: 14px;
    line-height: normal;
}
.cant-find span {
    color: #fff;
    font-weight: 400;
    margin: 8px 0 0 0;
    font-size: 14px;
    line-height: normal;
}















.inner-page-section {
    width: 100%;
    height: auto;
    padding: 100px 0px;
    background: #ffffff;
}